KAFFEINE(1)

NAME
kaffeine - Sebuah player media oleh KDE dengan dukungan TV digital

SYNOPSIS

kaffeine [-d, --debug] [--tempfile] [-f, --fullscreen] [-m, --minimal] [-t, --alwaysontop] [--audiocd] [--videocd] [--aspectratio aspect_ratio] [--dvd] [--dumpdvb] [--channel name / number] [--tv channel] [--lastchannel] [files]

Mohon ingat bahwa --channel, --tv, --lastchannel, --audiocd, --videocd, --dvd and files adalah saling terpisah dengan yang lain.

DESKRIPSI

Kaffeine adalah sebuah player media. Apa yang membuatnya berbeda dari yang lainnya adalah dukungan baik pada TV digital (DVB). Kaffeine memiliki antarmuka yang mudah, jadi pengguna pertama pun dapat memulai dengan seketika memainkan film bioskop mereka: dari DVD (termasuk menu-menu DVD, judul, bab, dll), VCD, atau sebuah file.

Kaffeine menggunakan libVLC sebagai backend memainkan video/audio.

OPSI

-d --debug
    Fungsikan semua pesan debug. Harap perhatikan bahwa Kaffeine juga membolehkan penalaan pesan debug, dengan memfungsikan pesan tiap kategori, dengan menggunakan variasi lingkungan:

    QT_LOGGING_RULES=kaffeine.category.debug=true

    di mana category bisa menjadi:

    cam
        untuk log-log dvb CAM

    dev
        untuk perangkat dvb dan log-log libdvbv5

    dvbsi
        untuk log-log penguraian dvb MPEG-TS SI

    epg
        untuk log-log dvb EPG

    dvb
        untuk log-log dvb lainnya

    config
        untuk konfigurasi log-log

    mediawidget
        untuk log-log widget media

    playlist
        untuk log-log playlist

    sql
        untuk log-log SQL lite

    vlc
        untuk log-log libVlc

--tempfile
    File/URL yang dibuka oleh aplikasi akan dihapus setelah penggunaan

-f --fullscreen
    Mulai dalam mode layar penuh. Ketika dalam mode layar penuh, secara default semua menu disembunyikan. Untuk memunculkan menu, gerakkan mouse ke lokasi menu, yaitu ke posisi kiri atau atas/bawah pada layar.

-m --minimal
    Mulai dalam mode minimal. Dalam mode minimal, dekorasi window dengan bilah judul telah ditampilkan. Secara default semua menu lainnya disembunyikan. Untuk memunculkan menu, gerakkan mouse ke lokasi menu, yaitu ke posisi kiri atau atas/bawah pada window Kaffeine.

    Mulaikan dalam mode minimal

-t --alwaysontop
    Memberitahu pengelola window untuk memulai window utama Kaffeine selalu berada di atas window lain. Opsi ini bisa dinonfungsikan nanti melalui pengelola window, biasanya dengan mengeklik bilah judul dengan tombol mouse kanan dan tidak memilih kotak tombol selalu berada di atas.

--aspectratio aspect_ratio
    Memaksakan Kaffeine untuk berjalan dengan sebuah aspek rasio tertentu, menonaktifkan mode otomatis. Ini bisa berguna pada monitor wide dan ultra-wide, dimana pengguna selalu ingin melihat video dalam mode layar penuh menggunakan resolusi semaksimum mungkin. Nilai absah adalah: 1:1, 4:3, 5:4, 16:9, 16:10, 2.21:1, 2.35:1 dan 2.39:1. Jika sebuah nilai absah telah lulus, atau jika opsi ini tidaklah digunakan, itu akan memdefault ke mode otomatis.

--audiocd
    Mainkan Audio CD

--videocd
    Mainkan Video CD

--dvd
    Mainkan DVD

--dumpdvb
    Gardu data dvd (opsi debug)

--channel name / number
    Mainkan channel TV

--tv channel
    (opsi usang)

--lastchannel
    Mainkan channel TV yang ditala terakhir

file
    File atau URL yang mau dimainkan

FILE

Kaffeine menggunakan file scanfile.dvb dengan daftar channel yang dikenal tiap lokalitas dan tiap Satelit (untuk DVB-S).

Saat channel baru ditambahkan di beberapa kota, atau ketika sorotan Satelit baru telah ditambahkan, yang tidak tersedia di Kaffeine, gunakan antara dvbv5-scan atau w_scan untuk membuat file baru (dalam kasus terakhir, dikonversi ke format yang tepat menggunakan dvb-format-convert), dan sampaikan ke <linux-media@vger.kernel.org>, dengan subjek “[PATCH] dtv-scan-tables: beberapa deskripsi”. Alur baru akan ditambahkan ke scanfile.dvb dan file yang diupdate akan tersedia untuk diupdate dari Internet dalam aplikasi Kaffeine.

LIHAT JUGA
    Perincian selebihnya dokumentasi penggunaan telah tersedia dari help:/kaffeine[1] (antara memasukkan URL ini ke dalam Konqueror, atau jalankan khelpcenter help:/kaffeine).
    kf5options(7)
    qt5options(7)
    dvbv5-scan(1)
    w-scan(1)
    Ada juga informasi lebih lanjut yang tersedia di Halaman Kaffeine[2]

PENULIS

Untuk daftar para penulis Kaffeine gunakan kaffeine --author di dalam sebuah terminal.

AUTHOR

Burkhard Lück <lueck@hube-lueck.de>
    Author.

NOTES

1.  help:/kaffeine
    help:/kaffeine

2.  Halaman Kaffeine
    https://www.kde.org/applications/multimedia/kaffeine/